Client: delete extensions on close application.
ClosedPublic

Authored by NikaWhite on Dec 6 2017, 4:30 AM.

Details

Summary

The Profiling viewer extension require to be notifyed that clouseau_client
is closing. Another extensions also could require to make some routine
before extension will be closed. Such as storing session info etc .

Diff Detail

Repository
rCLS tools/clouseau
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 5374
Build 5876: arc lint + arc unit
NikaWhite created this revision.Dec 6 2017, 4:30 AM
Deepwarrior accepted this revision.Dec 7 2017, 7:34 AM
This revision is now accepted and ready to land.Dec 7 2017, 7:34 AM
JackDanielZ accepted this revision.Dec 7 2017, 3:26 PM

You can push, guys! Thanks for the fix!

NikaWhite closed this revision.Dec 8 2017, 12:15 AM